/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

.block-pcharts { float:left;width:20%; }
.block-pcharts span{ margin-left: 15px;}

@media screen and (max-width: 767px){
    div.block-pcharts{ width:100%;}
}

#chart-left-section {  float: left; width: 425px;}
#chart-right-section { float: left; margin-left: 15px; width: 425px;}

#chart-descp-section { float: left;width: 100%}

#chart-sidebar {float: left; margin-left: 20px; width: 270px;}

a { color:#336699;}
a:hover { text-decoration: underline;}

.fbshare img {padding-bottom:10px;}